<app-header titulo="progress bar range"></app-header>




<ion-content>

<ion-progress-bar [value]="porcentaje" ></ion-progress-bar>

<ion-list>
  <ion-item>
    <ion-range (ionChange)="cambioRango( $event )"
                min="1"
                max="100"
                pin="true"
                color="tertiary">
    <ion-label slot="start">0</ion-label>
    <ion-label slot="end">100</ion-label>
    </ion-range>
  </ion-item>
</ion-list>
  
</ion-content>
